Application: gvSIG desktop - gvSIG bugs #4390
different label sizes maps and export / tamainos de etiquetas distintos entre mapa y exportacion
10/05/2016 10:16 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2447 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:
Description

Description

En: exported labels changes sizes
in the example labels are fixed size in 10 meters in the world

might be related with gvSIG bugs #1321
Es: al imprimir o exportar a pdf las etiquetas cambian de tamario.
en el ejemplo adjunto las etiquetas estan en tamaro fijo en 10 metros en el mundo.

puede estar relacionado con gvSIG bugs #1321

image:
vista (derecha), mapa (centro), pdf (izquierda)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5265: Los tamarios de tex... New 05/11/2020

History

#1 - 06/08/2017 02:37 PM - Alvaro Anguix
- Category set to Document layout

#2 - 04/30/2020 05:43 PM - Alvaro Anguix

Por lo que probado si se pone pixeles lo hace bien, es al trabajar el etiquetado en metros o similar cuando se producen cambios.

#3 - 05/15/2020 12:21 AM - Alvaro Anguix

- Related to gvSIG bugs #5265: Los tamafios de texto en los mapas no se corresponden con la realidad added
